# f2cblaslapack
This repository contains f2c, cblas and clapack as in the JADE repository. 
A clean solution would be to have f2c, cblas and clapack as single repositories and add the dependencies.  
